<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE dotfuscatorMap SYSTEM "http://www.preemptive.com/dotfuscator/dtd/dotfuscatorMap_v1.2.dtd">
<dotfuscatorMap version="1.1">
    <header>
        <timestamp>2018-07-14T15:05:13</timestamp>
        <product version="5.5.4521.29298" user="未注册 " serial="000-00-000-391">Dotfuscator and Analytics Community Edition</product>
    </header>
    <mapping>
        <module>
            <name>SkySide3gby_NetEditer.exe</name>
            <type>
                <name>&lt;PrivateImplementationDetails&gt;{2AF776F6-FBFB-46BF-95DC-58DFA35ED026}</name>
                <newname>a</newname>
                <methodlist />
                <fieldlist>
                    <field>
                        <signature>&lt;PrivateImplementationDetails&gt;{2AF776F6-FBFB-46BF-95DC-58DFA35ED026}/__StaticArrayInitTypeSize=44</signature>
                        <name>$$method0x6000006-1</name>
                        <newname>a</newname>
                    </field>
                    <field>
                        <signature>int64</signature>
                        <name>$$method0x600005c-1</name>
                        <newname>b</newname>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>&lt;PrivateImplementationDetails&gt;{2AF776F6-FBFB-46BF-95DC-58DFA35ED026}/__StaticArrayInitTypeSize=44</name>
                <newname>a/a</newname>
                <methodlist />
                <fieldlist />
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetEditer.Properties.Resources</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                    <method>
                        <signature>System.Globalization.CultureInfo()</signature>
                        <name>get_Culture</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>System.Drawing.Bitmap()</signature>
                        <name>get_logo</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>System.Resources.ResourceManager()</signature>
                        <name>get_ResourceManager</name>
                        <newname>c</newname>
                    </method>
                    <method>
                        <signature>void(System.Globalization.CultureInfo)</signature>
                        <name>set_Culture</name>
                        <newname>a</newname>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>System.Globalization.CultureInfo</signature>
                        <name>resourceCulture</name>
                        <newname>b</newname>
                    </field>
                    <field>
                        <signature>System.Resources.ResourceManager</signature>
                        <name>resourceMan</name>
                        <newname>a</newname>
                    </field>
                </fieldlist>
                <propertylist>
                    <property>
                        <signature>System.Globalization.CultureInfo()</signature>
                        <name>Culture</name>
                    </property>
                    <property>
                        <signature>System.Drawing.Bitmap()</signature>
                        <name>logo</name>
                    </property>
                    <property>
                        <signature>System.Resources.ResourceManager()</signature>
                        <name>ResourceManager</name>
                    </property>
                </propertylist>
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetEditer.Properties.Settings</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.cctor</name>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                    <method>
                        <signature>SkySide3gby_NetEditer.Properties.Settings()</signature>
                        <name>get_Default</name>
                        <newname>a</newname>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>SkySide3gby_NetEditer.Properties.Settings</signature>
                        <name>defaultInstance</name>
                        <newname>a</newname>
                    </field>
                </fieldlist>
                <propertylist>
                    <property>
                        <signature>SkySide3gby_NetEditer.Properties.Settings()</signature>
                        <name>Default</name>
                    </property>
                </propertylist>
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.About</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button1_Click</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(bool)</signature>
                        <name>Dispose</name>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>InitializeComponent</name>
                        <newname>a</newname>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button1</name>
                        <newname>f</newname>
                    </field>
                    <field>
                        <signature>System.ComponentModel.IContainer</signature>
                        <name>components</name>
                        <newname>a</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label1</name>
                        <newname>b</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label2</name>
                        <newname>c</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label3</name>
                        <newname>d</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.PictureBox</signature>
                        <name>pictureBox1</name>
                        <newname>e</newname>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.CITY</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>AvoidCalamity</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Belong</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>Commerce</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>CommerceLimit</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>Farming</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>FarmingLimit</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>Food</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Id</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>Money</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>MothballArms</name>
                    </field>
                    <field>
                        <signature>string</signature>
                        <name>name</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>PeopleDevotion</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>PersonQueue</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Persons</name>
                    </field>
                    <field>
                        <signature>unsigned int32</signature>
                        <name>Population</name>
                    </field>
                    <field>
                        <signature>unsigned int32</signature>
                        <name>PopulationLimit</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>SatrapId</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>ToolQueue</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Tools</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.Form1</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button1_Click</name>
                        <newname>af</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button3_Click</name>
                        <newname>h</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button4_Click</name>
                        <newname>x</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button4_Click_1</name>
                        <newname>g</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button5_Click</name>
                        <newname>s</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button5_Click_1</name>
                        <newname>d</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>button6_Click</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>cbxCityId_SelectedIndexChanged</name>
                        <newname>k</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>cbxCityPeriod_SelectedIndexChanged</name>
                        <newname>l</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>cbxGoodId_SelectedIndexChanged</name>
                        <newname>i</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>cbxGoodPeriod_SelectedIndexChanged</name>
                        <newname>j</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>cbxHeroId_SelectedIndexChanged</name>
                        <newname>m</newname>
                    </method>
                    <method>
                        <signature>void(int32, int32)</signature>
                        <name>ChangePicByte</name>
                        <newname>c</newname>
                    </method>
                    <method>
                        <signature>void(int32, int32)</signature>
                        <name>ChangePicByteJPG</name>
                        <newname>d</newname>
                    </method>
                    <method>
                        <signature>void(int32, int32)</signature>
                        <name>ChangeSrsPicByte</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(int32, int32)</signature>
                        <name>ChangeSrsPicByteJPG</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>void(int32, int32, int32, int32)</signature>
                        <name>ChangeSrsPicByteJPGMask</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>comboBox1_SelectedIndexChanged</name>
                        <newname>n</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>comboBox3_SelectedIndexChanged</name>
                        <newname>p</newname>
                    </method>
                    <method>
                        <signature>void(bool)</signature>
                        <name>Dispose</name>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>Form1_Load</name>
                        <newname>r</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitCity</name>
                        <newname>l</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitCityName</name>
                        <newname>p</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitGood</name>
                        <newname>n</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitGoodCon</name>
                        <newname>m</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitGoodName</name>
                        <newname>q</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitHero</name>
                        <newname>f</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitHeroCon</name>
                        <newname>e</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitHeroName</name>
                        <newname>o</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>InitializeComponent</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>InitPanel</name>
                        <newname>c</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>InitRlb</name>
                        <newname>k</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>label1_Click</name>
                        <newname>q</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>label2_Click</name>
                        <newname>am</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>lIBToolStripMenuItem_Click</name>
                        <newname>v</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>listBox1_SelectedIndexChanged</name>
                        <newname>ao</newname>
                    </method>
                    <method>
                        <signature>void(string)</signature>
                        <name>MyOpen</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(string)</signature>
                        <name>MySave</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>OpenLib</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>OpenSsv</name>
                        <newname>c</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>rLBToolStripMenuItem_Click</name>
                        <newname>w</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SaveCityData</name>
                        <newname>f</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SaveGoodData</name>
                        <newname>c</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SaveHeroData</name>
                        <newname>i</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetCityData</name>
                        <newname>e</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetCityInfo</name>
                        <newname>g</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetGoodData</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetGoodInfo</name>
                        <newname>d</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetHeroData</name>
                        <newname>h</newname>
                    </method>
                    <method>
                        <signature>void()</signature>
                        <name>SetHeroInfo</name>
                        <newname>j</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>tabControl1_SelectedIndexChanged</name>
                        <newname>f</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>tabPage1_Click</name>
                        <newname>o</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>textBox2_TextChanged</name>
                        <newname>al</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>toolStripMenuItem2_Click</name>
                        <newname>an</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateCity</name>
                        <newname>i</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateCityName</name>
                        <newname>b</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateGood</name>
                        <newname>j</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateGoodCon</name>
                        <newname>g</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateGoodName</name>
                        <newname>a</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateHero</name>
                        <newname>k</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateHeroCon</name>
                        <newname>h</newname>
                    </method>
                    <method>
                        <signature>void(int32)</signature>
                        <name>UpdateHeroName</name>
                        <newname>d</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>保存ToolStripMenuItem_Click</name>
                        <newname>ai</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>打开ToolStripMenuItem_Click</name>
                        <newname>ac</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>关于天际边三国霸业修改程序ToolStripMenuItem_Click</name>
                        <newname>e</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>另存为ToolStripMenuItem_Click</name>
                        <newname>ah</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>批量添加普通图片ToolStripMenuItem_Click</name>
                        <newname>y</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>批量添加特效图片ToolStripMenuItem_Click</name>
                        <newname>t</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>删除ToolStripMenuItem_Click</name>
                        <newname>ad</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>添加ToolStripMenuItem_Click</name>
                        <newname>ag</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>添加占位符ToolStripMenuItem_Click</name>
                        <newname>ab</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>图片ToolStripMenuItem_Click</name>
                        <newname>u</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>退出ToolStripMenuItem_Click</name>
                        <newname>aj</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>新建ToolStripMenuItem_Click</name>
                        <newname>ae</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>占位符ToolStripMenuItem_Click</name>
                        <newname>aa</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>资源ToolStripMenuItem_Click</name>
                        <newname>ak</newname>
                    </method>
                    <method>
                        <signature>void(object, System.EventArgs)</signature>
                        <name>资源项目ToolStripMenuItem_Click</name>
                        <newname>z</newname>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button1</name>
                        <newname>at</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button2</name>
                        <newname>e5</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button3</name>
                        <newname>e6</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button4</name>
                        <newname>e7</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button5</name>
                        <newname>fb</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Button</signature>
                        <name>button6</name>
                        <newname>fu</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxCityBelong</name>
                        <newname>b5</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxCityId</name>
                        <newname>b6</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxCityPeriod</name>
                        <newname>ch</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodAppearCityId</name>
                        <newname>ck</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodArm</name>
                        <newname>e4</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodId</name>
                        <newname>cp</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodPeriod</name>
                        <newname>cx</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodSearchId</name>
                        <newname>cj</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxGoodUseFlag</name>
                        <newname>co</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroAppearCityId</name>
                        <newname>bx</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroArmsType</name>
                        <newname>by</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroBelong</name>
                        <newname>bg</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroCharacter</name>
                        <newname>bf</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroId</name>
                        <newname>bh</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroPeriod</name>
                        <newname>bu</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxHeroSearchId</name>
                        <newname>bw</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveCityBelong</name>
                        <newname>d8</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>cbxSaveCityDevotion</name>
                        <newname>d6</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveCityId</name>
                        <newname>d9</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveGoodAppearCityId</name>
                        <newname>em</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveGoodArm</name>
                        <newname>e3</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveGoodId</name>
                        <newname>eu</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveGoodSearchId</name>
                        <newname>el</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveGoodUseflag</name>
                        <newname>et</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroAppearCityId</name>
                        <newname>da</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroArmsType</name>
                        <newname>db</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroBelong</name>
                        <newname>dd</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroCharacter</name>
                        <newname>dc</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroId</name>
                        <newname>de</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveHeroSearchId</name>
                        <newname>c9</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ComboBox</signature>
                        <name>cbxSaveId</name>
                        <newname>c0</newname>
                    </field>
                    <field>
                        <signature>SkySide3gby_NetRlb.CITY[0...,0...]</signature>
                        <name>city</name>
                        <newname>l</newname>
                    </field>
                    <field>
                        <signature>string[]</signature>
                        <name>cityname</name>
                        <newname>o</newname>
                    </field>
                    <field>
                        <signature>System.ComponentModel.IContainer</signature>
                        <name>components</name>
                        <newname>ag</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>g_idCity</name>
                        <newname>z</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>g_idGood</name>
                        <newname>y</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>g_idHero</name>
                        <newname>x</newname>
                    </field>
                    <field>
                        <signature>SkySide3gby_NetRlb.GOOD[0...,0...]</signature>
                        <name>good</name>
                        <newname>m</newname>
                    </field>
                    <field>
                        <signature>string[]</signature>
                        <name>goodname</name>
                        <newname>p</newname>
                    </field>
                    <field>
                        <signature>SkySide3gby_NetRlb.HERO[0...,0...]</signature>
                        <name>hero</name>
                        <newname>k</newname>
                    </field>
                    <field>
                        <signature>string[0...,0...]</signature>
                        <name>heroname</name>
                        <newname>n</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>isLib</name>
                        <newname>ae</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>isRlb</name>
                        <newname>w</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>isSsv</name>
                        <newname>af</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label1</name>
                        <newname>bd</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label10</name>
                        <newname>bl</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label11</name>
                        <newname>bk</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label12</name>
                        <newname>bj</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label13</name>
                        <newname>bi</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label14</name>
                        <newname>b2</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label15</name>
                        <newname>b1</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label16</name>
                        <newname>b7</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label17</name>
                        <newname>b8</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label18</name>
                        <newname>b9</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label19</name>
                        <newname>ca</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label2</name>
                        <newname>bt</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label20</name>
                        <newname>cb</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label21</name>
                        <newname>cc</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label22</name>
                        <newname>cd</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label23</name>
                        <newname>ce</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label24</name>
                        <newname>cf</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label25</name>
                        <newname>cg</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label26</name>
                        <newname>ci</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label27</name>
                        <newname>b0</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label28</name>
                        <newname>bz</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label29</name>
                        <newname>cl</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label3</name>
                        <newname>bs</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label30</name>
                        <newname>cm</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label31</name>
                        <newname>c1</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label32</name>
                        <newname>df</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label33</name>
                        <newname>dg</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label34</name>
                        <newname>dh</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label35</name>
                        <newname>di</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label36</name>
                        <newname>cq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label37</name>
                        <newname>cr</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label38</name>
                        <newname>cs</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label39</name>
                        <newname>ct</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label4</name>
                        <newname>br</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label40</name>
                        <newname>cu</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label41</name>
                        <newname>cv</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label42</name>
                        <newname>cw</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label43</name>
                        <newname>cy</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label44</name>
                        <newname>dj</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label45</name>
                        <newname>dk</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label46</name>
                        <newname>dl</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label47</name>
                        <newname>dm</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label48</name>
                        <newname>dn</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label49</name>
                        <newname>do</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label5</name>
                        <newname>bq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label50</name>
                        <newname>dp</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label51</name>
                        <newname>dq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label52</name>
                        <newname>dy</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label53</name>
                        <newname>dz</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label54</name>
                        <newname>ea</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label55</name>
                        <newname>eb</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label56</name>
                        <newname>ec</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label57</name>
                        <newname>ed</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label58</name>
                        <newname>ee</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label59</name>
                        <newname>ef</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label6</name>
                        <newname>bp</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label60</name>
                        <newname>eg</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label61</name>
                        <newname>eh</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label62</name>
                        <newname>ei</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label63</name>
                        <newname>ej</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label64</name>
                        <newname>ds</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label65</name>
                        <newname>dt</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label66</name>
                        <newname>en</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label67</name>
                        <newname>eo</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label68</name>
                        <newname>ev</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label69</name>
                        <newname>ew</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label7</name>
                        <newname>bo</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label70</name>
                        <newname>ex</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label71</name>
                        <newname>ey</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label72</name>
                        <newname>ez</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label73</name>
                        <newname>e0</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label74</name>
                        <newname>e1</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label75</name>
                        <newname>e9</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label8</name>
                        <newname>bn</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.Label</signature>
                        <name>label9</name>
                        <newname>bm</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ListBox</signature>
                        <name>listBox1</name>
                        <newname>ah</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.MenuStrip</signature>
                        <name>menuStrip1</name>
                        <newname>ai</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>noRlb</name>
                        <newname>ad</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>notSavedCity</name>
                        <newname>ac</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>notSavedGood</name>
                        <newname>ab</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>notSavedHero</name>
                        <newname>aa</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.OpenFileDialog</signature>
                        <name>openFileDialog1</name>
                        <newname>as</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.OpenFileDialog</signature>
                        <name>openFileDialog2</name>
                        <newname>aw</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.OpenFileDialog</signature>
                        <name>openFileDialog3</name>
                        <newname>a0</newname>
                    </field>
                    <field>
                        <signature>int32[]</signature>
                        <name>resAddress</name>
                        <newname>c</newname>
                    </field>
                    <field>
                        <signature>unsigned int8[0...,0...]</signature>
                        <name>resByte</name>
                        <newname>b</newname>
                    </field>
                    <field>
                        <signature>SkySide3gby_NetRlb.RCHEAD[]</signature>
                        <name>reshead</name>
                        <newname>h</newname>
                    </field>
                    <field>
                        <signature>int32[]</signature>
                        <name>resheight</name>
                        <newname>j</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>resmax</name>
                        <newname>q</newname>
                    </field>
                    <field>
                        <signature>unsigned int8[0...,0...]</signature>
                        <name>resPicByte</name>
                        <newname>e</newname>
                    </field>
                    <field>
                        <signature>int32[]</signature>
                        <name>resPicByteLen</name>
                        <newname>f</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>respicmax</name>
                        <newname>s</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>respicselected</name>
                        <newname>t</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>resselected</name>
                        <newname>r</newname>
                    </field>
                    <field>
                        <signature>int32[]</signature>
                        <name>reswidth</name>
                        <newname>i</newname>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>rlbByte</name>
                        <newname>a</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>rlbByteLen</name>
                        <newname>v</newname>
                    </field>
                    <field>
                        <signature>bool</signature>
                        <name>saved</name>
                        <newname>u</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.SaveFileDialog</signature>
                        <name>saveFileDialog1</name>
                        <newname>au</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabControl</signature>
                        <name>tabControl1</name>
                        <newname>a1</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabControl</signature>
                        <name>tabControl2</name>
                        <newname>cz</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage1</name>
                        <newname>a2</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage2</name>
                        <newname>a3</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage3</name>
                        <newname>a4</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage4</name>
                        <newname>be</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage6</name>
                        <newname>c2</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage7</name>
                        <newname>dr</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TabPage</signature>
                        <name>tabPage8</name>
                        <newname>ek</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityAvoidCalamity</name>
                        <newname>fk</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityCommerce</name>
                        <newname>fn</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityCommerceLimit</name>
                        <newname>fp</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityFarming</name>
                        <newname>fo</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityFarmingLimit</name>
                        <newname>fh</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityFood</name>
                        <newname>fi</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityMoney</name>
                        <newname>fj</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityMothballArms</name>
                        <newname>fq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxCityName</name>
                        <newname>b4</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxCityPeopleDevotion</name>
                        <newname>b3</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityPopulation</name>
                        <newname>fl</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxCityPopulationLimit</name>
                        <newname>fm</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxGoodAt</name>
                        <newname>fr</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxGoodIQ</name>
                        <newname>ft</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxGoodMove</name>
                        <newname>fs</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxGoodName</name>
                        <newname>cn</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxHeroAge</name>
                        <newname>fg</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxHeroDegree</name>
                        <newname>fe</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxHeroDevotion</name>
                        <newname>ff</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxHeroForce</name>
                        <newname>fc</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.NumericUpDown</signature>
                        <name>tbxHeroIQ</name>
                        <newname>fd</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxHeroName</name>
                        <newname>bv</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityAvoidCalamity</name>
                        <newname>dx</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityCommerce</name>
                        <newname>d1</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityCommerceLimit</name>
                        <newname>d3</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityFarming</name>
                        <newname>d4</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityFarmingLimit</name>
                        <newname>d5</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityFood</name>
                        <newname>dv</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityMoney</name>
                        <newname>dw</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityMothballArms</name>
                        <newname>du</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityName</name>
                        <newname>d7</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityPopulation</name>
                        <newname>d2</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveCityPopulationLimit</name>
                        <newname>d0</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveGoodAt</name>
                        <newname>er</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveGoodIQ</name>
                        <newname>eq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveGoodMove</name>
                        <newname>ep</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveGoodName</name>
                        <newname>es</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroAge</name>
                        <newname>c3</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroDegree</name>
                        <newname>c7</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroDevotion</name>
                        <newname>c4</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroForce</name>
                        <newname>c6</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroIQ</name>
                        <newname>c5</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>tbxSaveHeroName</name>
                        <newname>c8</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.TextBox</signature>
                        <name>textBox1</name>
                        <newname>fa</newname>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>tmpBmpByte</name>
                        <newname>d</newname>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>tmpBmpByteLen</name>
                        <newname>g</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripSeparator</signature>
                        <name>toolStripMenuItem2</name>
                        <newname>ao</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>保存ToolStripMenuItem</name>
                        <newname>al</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>城池ToolStripMenuItem</name>
                        <newname>bb</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>城池ToolStripMenuItem1</name>
                        <newname>a7</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>存档添加ToolStripMenuItem</name>
                        <newname>a9</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>打开ToolStripMenuItem</name>
                        <newname>av</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>道具ToolStripMenuItem</name>
                        <newname>bc</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>道具ToolStripMenuItem1</name>
                        <newname>a8</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>关于ToolStripMenuItem</name>
                        <newname>e2</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>关于天际边三国霸业修改程序ToolStripMenuItem</name>
                        <newname>e8</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>另存为ToolStripMenuItem</name>
                        <newname>am</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>删除ToolStripMenuItem</name>
                        <newname>ar</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>添加ToolStripMenuItem</name>
                        <newname>aq</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>图片项目ToolStripMenuItem</name>
                        <newname>az</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>退出ToolStripMenuItem</name>
                        <newname>ap</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>文本添加ToolStripMenuItem</name>
                        <newname>a5</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>文件ToolStripMenuItem</name>
                        <newname>aj</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>武将ToolStripMenuItem</name>
                        <newname>ba</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>武将ToolStripMenuItem1</name>
                        <newname>a6</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>新建ToolStripMenuItem</name>
                        <newname>ak</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>占位符ToolStripMenuItem</name>
                        <newname>ay</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>资源ToolStripMenuItem</name>
                        <newname>an</newname>
                    </field>
                    <field>
                        <signature>System.Windows.Forms.ToolStripMenuItem</signature>
                        <name>资源项目ToolStripMenuItem</name>
                        <newname>ax</newname>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.GOOD</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>AppearCityId</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>arm</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>at</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>idx</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>iq</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>move</name>
                    </field>
                    <field>
                        <signature>string</signature>
                        <name>name</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>SearchId</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>useflag</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.HERO</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Age</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>AppearCityId</name>
                    </field>
                    <field>
                        <signature>unsigned int16</signature>
                        <name>Arms</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>ArmsType</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Belong</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Character</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Devotion</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>Equip</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Experience</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Force</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Id</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>IQ</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Level</name>
                    </field>
                    <field>
                        <signature>string</signature>
                        <name>name</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>SearchId</name>
                    </field>
                    <field>
                        <signature>unsigned int8</signature>
                        <name>Thew</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.MyBitMap</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                    <method>
                        <signature>System.Drawing.Image()</signature>
                        <name>BytesToImage</name>
                    </method>
                    <method>
                        <signature>System.Drawing.Image(int32)</signature>
                        <name>BytesToImage</name>
                    </method>
                    <method>
                        <signature>System.Drawing.Image(int32)</signature>
                        <name>BytesToImageColor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bfOffBits</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bfReserved1</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bfReserved2</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bfSize</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bfType</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biBitCount</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biClrImportant</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biClrUsed</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biCompression</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biHeight</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biImage</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biPlanes</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biSize</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biSizeImage</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biWidth</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biXPelsPerMeter</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>biYPelsPerMeter</name>
                    </field>
                    <field>
                        <signature>unsigned int8[]</signature>
                        <name>bmiColors</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.PictureHead</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>int32</signature>
                        <name>count</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>hig</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>mask</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>wid</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.Program</name>
                <newname>b</newname>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>Main</name>
                        <newname>a</newname>
                    </method>
                </methodlist>
                <fieldlist />
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.RCHEAD</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>int32</signature>
                        <name>ItmCnt</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>ItmLen</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>Reserved</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>ResId</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>ResKey</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>ResLen</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
            <type>
                <name>SkySide3gby_NetRlb.RIDX</name>
                <methodlist>
                    <method>
                        <signature>void()</signature>
                        <name>.ctor</name>
                    </method>
                </methodlist>
                <fieldlist>
                    <field>
                        <signature>int32</signature>
                        <name>offset</name>
                    </field>
                    <field>
                        <signature>int32</signature>
                        <name>rlen</name>
                    </field>
                </fieldlist>
                <propertylist />
                <eventlist />
            </type>
        </module>
    </mapping>
    <statistics>
        <statisticline>
            <description>Total Classes</description>
            <statistic>14</statistic>
        </statisticline>
        <statisticline>
            <description>Total Methods</description>
            <statistic>101</statistic>
        </statisticline>
        <statisticline>
            <description>Total Fields</description>
            <statistic>312</statistic>
        </statisticline>
        <statisticline>
            <description>Total Properties</description>
            <statistic>4</statistic>
        </statisticline>
        <statisticline>
            <description>Total Events</description>
            <statistic>0</statistic>
        </statisticline>
        <statisticline>
            <description>Total Classes Renamed</description>
            <statistic>3</statistic>
            <statistic>21.43%</statistic>
        </statisticline>
        <statisticline>
            <description>Total Methods Renamed</description>
            <statistic>84</statistic>
            <statistic>83.17%</statistic>
        </statisticline>
        <statisticline>
            <description>Total Fields Renamed</description>
            <statistic>238</statistic>
            <statistic>76.28%</statistic>
        </statisticline>
        <statisticline>
            <description>Total Properties Renamed</description>
            <statistic>0</statistic>
            <statistic>0.00%</statistic>
        </statisticline>
        <statisticline>
            <description>Total Events Renamed</description>
            <statistic>0</statistic>
            <statistic>0.00%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'a'</description>
            <statistic>12</statistic>
            <statistic>11.88%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'b'</description>
            <statistic>6</statistic>
            <statistic>5.94%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'c'</description>
            <statistic>5</statistic>
            <statistic>4.95%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'd'</description>
            <statistic>4</statistic>
            <statistic>3.96%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'e'</description>
            <statistic>3</statistic>
            <statistic>2.97%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'f'</description>
            <statistic>3</statistic>
            <statistic>2.97%</statistic>
        </statisticline>
        <statisticline>
            <description>Methods Renamed to 'g'</description>
            <statistic>3</statistic>
            <statistic>2.97%</statistic>
        </statisticline>
    </statistics>
</dotfuscatorMap>